/* CSS Document */

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;  
	}
#h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline; 
	
	}
#h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold; 
	}
	body
	{
		margin: 0;
		padding: 0;
		font: 85% arial, hevetica, sans-serif;
		background-image:url(Bilder/index/HG2.png);
		background-repeat:repeat;
		
		
		
		 
		
		
		 
		
	}
	
	#wrapper
	{
		margin: 1em auto;
		width: 900px;
		height: 800px;
		border:2px solid #006633 ;
		text-align: left;
		background-color: #FFFFCC;
		 
			
	}
	#imwrapper
	{
		margin: 1em auto;
		width: 900px;
		height: 1200px;
		border:3px solid #FF6600 ;
		text-align: left;
		background-color:#FFFFCC;
		 
			
	}
	#header	
	{
	height: 200px;
	width: 900px;
	background-image: url(Bilder/index/Haeder41.jpg);
	background-repeat:repeat;
	border-bottom: 2px solid #006633;
	
	}
	
	#nav{
		height:350px;
		width:150px;
		float:left;
		margin:15px 5px 0px 5px;
		padding-top:15px;
		padding-right:0px;
	background-color:
	;
	border:;
		
	}
	
	
	#navbx1{
	height:200px;
	width:192px;
	float:left;
	padding-top:20px;
	margin:35px 0px 0px 0px;
	}
	
	div#nav ul {
	list-style-type: none;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
}
div#nav li {
 
	
	}
	
div#nav li a {
    padding:5px; 
	 text-decoration: inherit;
	color:#000000; 
	}
div#nav li a:hover{

	color:#FF0000;
}	
a:link {
	color: #FF6600;
	}
#intextbox {
	height:500px;
		width:610px;
		float:left;
		margin:15px 0px 0px 0px;
		padding:5px;
		
		border-left:double #006633;
		}
#imtextbox {
	height: auto;
		width:610px;
		float:left;
		margin:15px 0px 0px 5px;
		padding:10px;
		
		border:double #FF6600;
		}
.Stil3 {	font-size: 16px;
	font-weight: bold;
	text-decoration:underline;
}
.Stil4 {	font-size: 14px;
	font-weight: bold;
}
.Stil6 {	font-size: 16px;
	font-weight: bold;
}
.Stil7 {font-size: 24px; font-weight: bold; text-decoration: underline; }

</style>

